body {
    font-family: 'Roboto', sans-serif;
    background: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .container {
      width: 1100px;
      margin: 0px auto;
      text-align: center;
  }
  
  
  .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 51px 0 26px 0;
  }
  
  h1 {
    font-size: 29px;
    color: #fff;
  }
  
  .info h2 {
    color: #fff;
    transition: all 0.5s;
    font-size: 18px;
  }
  
  .info-logo {
    display: flex;
    text-align: start;
    align-items: flex-end;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .info-logo img {
    margin-right: 10px;
  }
  
  .info-logo:hover img {
    content: url(../img/logo-hover.png);
  }
  
  .info-logo:hover h1 {
    color: #F26522;
  }
  
  .info-logo:hover h2 {
    color: #F26522;
  }
  
  .info-contact {
    text-align: end;
    transition: all 0.5s;
  }
  
  .info-form:nth-child(1) {
    padding-bottom: 15px;
  }
  
  .info-form a {
    color: #fff;
    transition: all 0.5s;
  }
  
  .info-email:hover {
    color: #F26522;
  }
  
  .info-number:hover {
    color: #F26522;
  }
  
  .catalog {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;
    margin-bottom: 49px;
    grid-template-areas: 
    "shop sign food"
    "bars art walking";
  }
  
  .catalog a {
    color: #fff;
  }
  
  .item-1 {
    grid-area: shop;
  }
  .item-2 {
    grid-area: sign;
  }
  .item-3 {
    grid-area: food;
  }
  .item-4 {
    grid-area: bars;
  }
  .item-5 {
    grid-area: art;
  }
  .item-6 {
    grid-area: walking;
  }
  
  
  .item-img {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
  }
  
  .item-title {
    transition: all 0.5s;
  }
  
  .item-title:hover {
    color: #F26522;
  }
  
  .item-img img {
    width: 100%;
  }
  
  
  .item-hover {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: absolute;
    width: 100%;
    height: 25%;
    opacity: 0;
    bottom: -1000px;
    background: #F26522;
    color: #fff;
    transition: all 0.5s;
  }
  
  
  .item-img:hover .item-hover {
    bottom: 0;
    opacity: 1;
  }
  
  .hover-price p {
    color: #fff;
    text-align: start;
    margin: 0 0 12px 15px;
  }
  
  .price-top {
    font-size: 10px;
  }
  
  .price-bottom {
    font-size: 20px;
  }
  
  .item-icon {
    margin: 0 37px 12px 0;
  }
  
  .item-icon::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    margin-left: 16px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  
  .copyright p {
   text-align: center;
   color: #fff;
  }